<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<svg xmlns="http://www.w3.org/2000/svg">
  <g transform="rotate(0)">
    <svg viewBox="0 0 264.58333 264.58333" preserveAspectRatio="none" position="absolute" overflow="visible">
      <defs />
      <g inkscape:label="Ebene 1" inkscape:groupmode="layer" xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape">
        <path style="fill:#000000;fill-opacity:1;stroke:#000000;stroke-opacity:1" d="M 0,132.29167 H 264.58333" sodipodi:nodetypes="cc" stroke-width="3px" xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd" />
      </g>
    </svg>
  </g>
</svg>